<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_353035ad">
        <fileDesc xml:id="fileDesc_bffc25c5">
            <titleStmt xml:id="titleStmt_04559313">
                <title xml:id="title_c6034f50" xml:lang="da">Ungarsk rapsodi nr. 6 av Franz Liszt</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_0fb0b541">
                <respStmt xml:id="respStmt_4af89f38">
                    <resp xml:id="resp_93caed94">Publisher</resp>
                    <corpName xml:id="corpName_102355f8">
                        <abbr xml:id="abbr_1fea2029">NM</abbr>
                        <expan xml:id="expan_f7f673e4">Norsk Musikkarv</expan>
                        <address xml:id="address_54a038bb">
                            <addrLine xml:id="addrLine_b2826f50">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_26dd0e0f">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_a7fb7b6b">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_3d8b3f1e">Oslo</addrLine>
                            <addrLine xml:id="addrLine_b9a017ee">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_5921fc0a">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_61a03309">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_3c2a0766">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_d0ad9717"/>
                <availability xml:id="availability_37b6746c">
                    <accessRestrict xml:id="accessRestrict_2381fdfe"/>
                    <useRestrict xml:id="useRestrict_37f928eb"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_438c4b96">
                <title xml:id="title_c3e55d75"/>
                <identifier type="file_collection" xml:id="identifier_ced681e9">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_377b333b">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_e2b48175">
                        <title xml:id="title_e5701bb8">A: Score, autograph</title>
                        <respStmt xml:id="respStmt_454a13d8"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_81a5994b">
                        <publisher xml:id="publisher_debd91d0"/>
                        <pubPlace xml:id="pubPlace_c3044c49"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_7ce1aa64">
                        <titlePage label="" xml:id="titlePage_838aa24e">
                            <p>
                                <rend fontstyle="italic">Franz Liszt’s 6te ”Rhapsodie hongroise” / für / grosses Orchester / frei bearbeitet / von / Johan S. Svendsen / New York i Juli / 1871</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ae450019">23</extent>
                        <dimensions unit="cm" xml:id="dimensions_cc31d948">27x34</dimensions>
                        <physMedium xml:id="physMedium_b0d66701">Hand ruled music paper, 18 staves<lb/>Pagination: 1–23<lb/>Soft bound cover<lb/>At the end of the score: <rend fontstyle="italic">New-York den 6te Juli / 1871. / JSvendsen</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_7a024ee0"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_9cba064a">
                        <annot type="links" xml:id="annot_666a6da7"/>
                    </notesStmt>
                    <classification xml:id="classification_fa7b3d51">
                        <termList xml:id="termList_1cdfd623">
                            <term classcode="#DcmContentClass" xml:id="term_27caf68b">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_b7dfd3cc">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a80c2e56">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_42f2183e">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_6612c90f">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_430b04ec"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1d3c0279">
                        <item label="" xml:id="item_N100BB160">
                            <physDesc xml:id="physDesc_9eae4d78">
                                <handList xml:id="handList_1c103ae4">
                                    <hand initial="true" medium="ink" xml:id="hand_6090f8e5">Johan Svendsen</hand>
                                    <hand initial="false" medium="blue crayon" xml:id="hand_251N200A4">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_569e1783"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_9ecf4c91">
                                <repository xml:id="repository_8d76c973">
                                    <corpName xml:id="corpName_2befb54a">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_d81162a6">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a7ee5065">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/e5864d06ffd84b0625b3e6110c67722f" xml:id="ptr_N202D9"/>
                                </repository>
                                <identifier xml:id="identifier_6f2b0432">Mus.ms. 7884</identifier>
                                <provenance xml:id="provenance_71dfd438">
                                    <eventList xml:id="eventList_556727ce">
                                        <event xml:id="event_N100C3168">
                                            <date xml:id="date_ed45396c"/>
                                            <desc xml:id="desc_618e09a4"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_80ca709d">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_f2b2962e"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e93">
                    <titleStmt xml:id="titleStmt_92408115">
                        <title xml:id="title_52943103">A<rend rend="sup">PTS</rend>: Parts, autograph</title>
                        <respStmt xml:id="respStmt_e7d5d181"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_aae4052d">
                        <publisher xml:id="publisher_52ef4bb9"/>
                        <pubPlace xml:id="pubPlace_5a9020ff"/>
                        <date xml:id="date_fb8a2bc7"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_0ad592ad">
                        <extent unit="pages" xml:id="extent_bea5012d"/>
                        <dimensions unit="cm" xml:id="dimensions_92c2b51d">37,5x29</dimensions>
                        <physMedium xml:id="physMedium_46a3f3c0">Black hardbound folder<lb/>On the cover: <rend fontstyle="italic">Orchester-stemmer / Fr. Liszt Rhapsodie hongroise / No6. / J:Svendsen</rend>
                            <lb/>Above each part: <rend fontstyle="italic">Franz Liszt's 6te "Rhapsodie hongroise"</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_cfb96580"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_cba936a9">
                        <annot type="source_description" xml:id="annot_d1e8105f">
                            <p>Picolo 1mo, Picolo 2do, Flauto 1mo, Flauto 2do, Oboe 1mo, Oboe 2do, 
Clarinetto 1mo in B, Clarinetto 2do in B, Fagot 1mo, Fagot 2mo, Corno 
1mo in F, Corno 2do in F, Corno 3die in F, Corno 4de in F, Trompet 1mo 
in F, Trompet 2do in F, Trombone 1mo, Trombone 2do, Trombone 3die, Tuba,
 Store og lille Tromme, Triangel og Becken, Tÿmpani in B. F og D., 
Strings: Violin 1mo, Violin 2do, Viola, Cello, Basso. </p>
                        </annot>
                        <annot type="links" xml:id="annot_d6d71e23"/>
                    </notesStmt>
                    <classification xml:id="classification_5b061c3f">
                        <termList xml:id="termList_e71e7ef9">
                            <term classcode="#DcmContentClass" xml:id="term_dd50c95e">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_526d5cb3">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_956954ff">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_453b8229">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_f8d1a056">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b459fc58"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_360e36a8">
                        <item label="" xml:id="item_N1014B279">
                            <physDesc xml:id="physDesc_9742e83a">
                                <handList xml:id="handList_b179c75f">
                                    <hand initial="true" medium="ink" xml:id="hand_d32b660c">Johan Svendsen</hand>
                                    <hand initial="false" medium="blue crayon" xml:id="hand_52d31b4b"/>
                                    <hand initial="false" medium="pencil" xml:id="hand_e454ad72"/>
                                </handList>
                                <physMedium xml:id="physMedium_a67b987a"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_d10a860f">
                                <repository xml:id="repository_1348e19e">
                                    <corpName xml:id="corpName_33c7ab2d">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_2fddf9d0">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_127ea2dd">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/72a8ef83904b369c58c6fb3c7364998e" xml:id="ptr_N20341"/>
                                </repository>
                                <identifier xml:id="identifier_24fc5f2b">Mus.ms. 7884</identifier>
                                <provenance xml:id="provenance_4fb2c686">
                                    <eventList xml:id="eventList_9c9a83e6">
                                        <event xml:id="event_N10153287">
                                            <date xml:id="date_5153d2f7"/>
                                            <desc xml:id="desc_a5100f14"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_0e89f87f">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_8c08daf6"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_86ba772d">
                    <identifier label="" xml:id="identifier_69e9193e"/>
                    <titleStmt xml:id="titleStmt_93eda05c">
                        <title xml:id="title_540f7c51">B: Printed edition of Liszt's original</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a84ea1e8">
                        <publisher xml:id="publisher_2fb5c9d6">Charles Haslinger</publisher>
                        <pubPlace xml:id="pubPlace_37839c6d">Wien</pubPlace>
                        <date isodate="1853" xml:id="date_ccaa84b3">1853</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_462bc34e">
                        <titlePage label="" xml:id="titlePage_cf5e0634">
                            <p>
                                <rend fontstyle="italic">RAPSODIES HONGROISES / pour Le Piano / PAR / Fr. Liszt.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7c9138ee"/>
                        <dimensions unit="cm" xml:id="dimensions_47dbd51c"/>
                        <physMedium xml:id="physMedium_3776d03c"/>
                        <plateNum xml:id="plateNum_6b989307">11.558</plateNum>
                    </physDesc>
                    <classification xml:id="classification_7ea4b75a">
                        <termList xml:id="termList_ce72fb36">
                            <term classcode="#DcmContentClass" xml:id="term_b51b524a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_858c25d0">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_186ee049"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0d8189f5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_5167ff0e">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_cfb86202">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_095d1420"/>
                    <componentGrp xml:id="componentGrp_e4c9b800"/>
                    <relationList xml:id="relationList_7d276aa6">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_b8371d56"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_361d09ad">
            <appInfo xml:id="appInfo_760e4f59">
                <application version="0.1" xml:id="application_7ad4616d">
                    <name xml:id="name_3c22f54e">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2035C"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_26638aa6">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_512bd103">
            <work analog="frbr:work" xml:id="work_N101AA355">
                <identifier label="JSV" xml:id="identifier_cb3ff0a9">44</identifier>
                <titleStmt xml:id="titleStmt_ee8027a3">
                    <title xml:id="title_1206f628" xml:lang="da">Ungarsk rapsodi nr. 6 av Franz Liszt</title>
                    <title xml:id="title_f7e19e72" xml:lang="en">Hungarian Rhapsody No. 6 by Franz Liszt</title>
                    <title type="alternative" xml:id="title_0206d2e4" xml:lang="da">Franz Liszt’s 6te ”Rhapsodie hongroise” für grosses Orchester frei bearbeitet von Johan S. Svendsen</title>
                    <title type="original" xml:id="title_dc654266" xml:lang="fr">Franz Liszt (1811-1886): Rhapsodie hongroise No. 6 (1853) S. 244/6. (For Piano)</title>
                    <respStmt xml:id="respStmt_dd71097f">
                        <persName role="composer" xml:id="persName_a2700195">Svendsen, Johan</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_49db9f3e">
                    <date isodate="1872-07-06" xml:id="date_a8051b57">1872-07-06</date>
                    <geogName xml:id="geogName_6db32127"/>
                </creation>
                <history xml:id="history_3f225610">
                    <p>New-York</p>
                </history>
                <langUsage xml:id="langUsage_91a72ce1">
                    <language xml:id="da">Danish</language>
                    <language xml:id="fr">French</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_3c71c3c7-dcca-4cbb-9a68-15722b83eb04407">
                    <head xml:id="head_2a3dd87c">Primary texts</head>
                    <bibl label="" xml:id="bibl_N101F1412">
                        <genre xml:id="genre_59dcf4df">letter</genre>
                        <author xml:id="author_884f8591">Edvard Grieg</author>
                        <recipient xml:id="recipient_59ec1b10">August Winding</recipient>
                        <creation xml:id="creation_79067b3d">
                            <date isodate="1872-10-26" xml:id="date_01414964">1872-10-26</date>
                            <geogName xml:id="geogName_165b1dc7"/>
                        </creation>
                        <physLoc xml:id="physLoc_09ac6dc0">
                            <repository xml:id="repository_11032a2e">
                                <corpName xml:id="corpName_d63c0841"/>
                            </repository>
                            <identifier xml:id="identifier_0fff78b8"/>
                        </physLoc>
                        <relatedItem rel="host" xml:id="relatedItem_12b82bd3">
                            <bibl label="" xml:id="bibl_N10212443">
                                <title xml:id="title_d1b85ef2"/>
                                <biblScope xml:id="biblScope_56887247"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <biblList xml:id="listBibl_05ccf480-87f9-47ce-9b21-4b6743686bd1453">
                    <head xml:id="head_e3660ed8">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_cd263d46">
                    <annot label="" type="links" xml:id="annot_b980ff92"/>
                    <annot label="" type="general_description" xml:id="annot_0015555a">
                        <p>Johan Svendsen’s orchestration of <rend fontstyle="italic">Hungarian Rhapsody No. 6</rend> was completed in New York in July 1871. It received its premiere together with many other new works on 26 October 1872 in Christiania (Oslo), Norway. By concluding several of his concerts with the Liszt rhapsodies, Svendsen communicated that he was a progressive musician positioned right at the centre of the modern international music scene. Although the manuscript title of the sixth rhapsody includes the term ‘frei bearbeitet’, Svendsen adhered far more strictly to the original number of bars than the later Liszt-Doppler orchestration, where bars are added or removed compared with the piano version. Furthermore, Svendsen kept the original key in both of his orchestrations of Liszt rhapsodies.</p>
                        <p>The Liszt rhapsodies orchestrated by Svendsen were originally composed for piano under the title <rend fontstyle="italic">Rhapsodie hongroise</rend>. Altogether, Liszt wrote 19 such Hungarian rhapsodies between 1846 and 1885. The sixth rhapsody, composed in 1853, was dedicated to Count Antoine d’Appony and published the same year by Charles Haslinger in Vienna. In 1875, eight years after Svendsen’s first orchestration, six of the rhapsodies were released by J. Schuberth, Leipzig, in orchestra versions that were the result of a collaboration between Liszt and Franz Doppler (1821–1883). No. 6 was published as No. 3, transposed to D major.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_8ce8eaf2">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_ff3fe0b7">
                        <term xml:id="term_cc282227"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_77c989b4">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_2de3916d">
                            <title xml:id="title_826f14f5" xml:lang="da"/>
                            <respStmt xml:id="respStmt_bcd589b1">
                                <persName role="" xml:id="persName_9bd7fe24"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_e00e225c">
                            <incipText xml:id="incipText_647de8d7">
                                <p xml:id="p_d7edee53" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_782b4f39"/>
                        </incip>
                        <tempo xml:id="tempo_a0b2dd1e">Tempo giusto</tempo>
                        <key accid="f" mode="major" pname="d" xml:id="key_d1864fed"/>
                        <meter count="2" unit="4" xml:id="meter_8ea720f7"/>
                        <creation xml:id="creation_f8891d34">
                            <date xml:id="date_2bb7b3c9"/>
                            <geogName xml:id="geogName_26a014e7"/>
                        </creation>
                        <history xml:id="history_bec95299">
                            <eventList type="performances" xml:id="eventList_e6e8a090">
                                <event xml:id="event_N10285532">
                                    <date isodate="1872-10-26" xml:id="date_34d711cd">1872-10-26</date>
                                    <geogName role="venue" xml:id="geogName_545ddcb4">Logens Store Sal</geogName>
                                    <geogName role="place" xml:id="geogName_2ef4cc63">Christiania</geogName>
                                    <corpName role="ensemble" xml:id="corpName_4656f084">Ad hoc Orchestra</corpName>
                                    <persName role="conductor" xml:id="persName_a6480b11">Johan Svendsen</persName>
                                    <desc xml:id="desc_b95d37e4">First performance</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_6307a358">
                            <perfResList xml:id="perfResList_305N2021B">
                                <perfResList codedval="on" xml:id="perfResList_f6b82a55">
                                    <head xml:id="head_86b8e6c8"/>
                                    <perfRes codedval="wa" count="4" solo="false" xml:id="perfRes_1821c5f8">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" solo="false" xml:id="perfRes_c6001468">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" solo="false" xml:id="perfRes_066f0b34">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" solo="false" xml:id="perfRes_e1c128d0">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" solo="false" xml:id="perfRes_3bb73cc6">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_0a5968ee">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" solo="false" xml:id="perfRes_b4c9fe0c">trb.</perfRes>
                                    <perfRes codedval="be" count="1" solo="false" xml:id="perfRes_3268d2c3">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_3309ddf1">timp.</perfRes>
                                    <perfRes codedval="pn" count="1" solo="false" xml:id="perfRes_9e2bfa69">perc. (triangle, piatti, tamburo piccolo, gran cassa)</perfRes>
                                    <perfRes codedval="sn" count="1" solo="false" xml:id="perfRes_ae95e2ec">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_dc03ac65">ca. 7:30</extent>
                        <classification xml:id="classification_a3b6cecf">
                            <termList xml:id="termList_580e9d38">
                                <term xml:id="term_388e68b6"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_dce6a720"/>
                        <relationList xml:id="relationList_3c6df4aa">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_f30c7ab7"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N10314634">
                <respStmt xml:id="respStmt_00c5f572">
                    <resp xml:id="resp_cce63f73">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6335371f">
                    <p xml:id="p_ab0a0812">endra</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_253d1e222">
                <respStmt xml:id="respStmt_a62d34ef">
                    <resp xml:id="resp_740dce6b">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_72af6770">
                    <p xml:id="p_f3533914">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_242d1e320">
                <respStmt xml:id="respStmt_8223678e">
                    <resp xml:id="resp_b282307c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_48c21e95">
                    <p xml:id="p_7f6f019b">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-25" xml:id="change_b220e08e">
                <respStmt xml:id="respStmt_a2b15266">
                    <resp xml:id="resp_03b36273">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c0b14f37">
                    <p xml:id="p_f7428390">proofs</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-25" xml:id="change_251N2029F">
                <respStmt xml:id="respStmt_ca82def6">
                    <resp xml:id="resp_5be97f94">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_445720d0">
                    <p xml:id="p_6ecd09cf"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_252N202A1">
                <respStmt xml:id="respStmt_b642055a">
                    <resp xml:id="resp_d73e7a7e">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_41071fb0">
                    <p xml:id="p_50340fde"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-13" xml:id="change_254N202A3">
                <respStmt xml:id="respStmt_9dc458c1">
                    <resp xml:id="resp_5626bf60">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d3d8f252">
                    <p xml:id="p_26cdf443"/>
                </changeDesc>
            </change>
            <change isodate="2014-12-01" xml:id="change_255N20292">
                <respStmt xml:id="respStmt_7f4884b9">
                    <resp xml:id="resp_109581d8">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_b1b84dda">
                    <p xml:id="p_35819cc2"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_255d1e311">
                <respStmt xml:id="respStmt_6683c809">
                    <resp xml:id="resp_30e6672c">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fc7d0daa">
                    <p xml:id="p_524b935d">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_258d1e311">
                <respStmt xml:id="respStmt_cb95ed4b">
                    <resp xml:id="resp_dfb22f35">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4210e613">
                    <p xml:id="p_8b1e363d">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_261d1e311">
                <respStmt xml:id="respStmt_0712e04b">
                    <resp xml:id="resp_f8cd81f9">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e2e6c9d8">
                    <p xml:id="p_505827b4">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_263idm45794076870224">
                <respStmt xml:id="respStmt_2865d668">
                    <resp xml:id="resp_4020138d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_8f55fc44">
                    <p xml:id="p_d384684f">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="13" xml:id="change_93b99b5d">
                <respStmt xml:id="respStmt_4bcd5f58">
                    <resp xml:id="resp_e7c92cae">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_85fc50a9">
                    <p xml:id="p_48ae0398">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_294N102C0">
                <respStmt xml:id="respStmt_8c5542fb">
                    <resp xml:id="resp_6d705538">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_59ab95e3">
                    <p xml:id="p_b3205cc5"/>
                </changeDesc>
            </change>
            <change isodate="2022-01-30" xml:id="change_520ef9b7">
                <respStmt xml:id="respStmt_2ed78e58">
                    <resp xml:id="resp_f60a76ec">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f4914fd4">
                    <p xml:id="p_4d05acd0"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-12" xml:id="change_330N103D5">
                <respStmt xml:id="respStmt_cc569b24">
                    <resp xml:id="resp_44d994ff">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_1e7470d5">
                    <p xml:id="p_70310e37"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_340N103F5">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>